{
  "bbox": {
    "height": 32,
    "left": 1448,
    "top": 1146,
    "width": 32
  },
  "children": [
    "n637"
  ],
  "nodeId": "n638",
  "originalClass": "arco-table-cell-wrap-value",
  "selector": "ul.arco-pagination-list > li.arco-pagination-item:nth-of-type(5)",
  "styleId": "style_90",
  "tag": "span"
}